<?xml version="1.0" encoding="UTF-8"?>
<!-- Version: 10.20.1229.36 -->
<bidi:Definition xmlns:bidi='http://schemas.microsoft.com/windows/2005/03/printing/bidi'>
    <Schema xmlns:wprt='http://schemas.microsoft.com/windows/2006/08/wdp/print'>
        <Property name='Printer'>
            <Property name='Configuration'>
                <Property name='Option002'>
                    <Value name='Tray2' query='wprt:PrinterConfiguration' filter='wprt:PrinterConfiguration/wprt:InputBins/wprt:InputBinEntry[@wprt:Name="Tray2"]/wprt:Capacity' type='BIDI_STRING' drvPrinterEvent='true'/>
                </Property>
                <Property name='Option003'>
                    <Value name='Tray3' query='wprt:PrinterConfiguration' filter='wprt:PrinterConfiguration/wprt:InputBins/wprt:InputBinEntry[@wprt:Name="Tray3"]/wprt:Capacity' type='BIDI_STRING' drvPrinterEvent='true'/>
                </Property>
                <Property name='Option004'>
                    <Value name='Tray4' query='wprt:PrinterConfiguration' filter='wprt:PrinterConfiguration/wprt:InputBins/wprt:InputBinEntry[@wprt:Name="Tray4"]/wprt:Capacity' type='BIDI_STRING' drvPrinterEvent='true'/>
                </Property>
                <Property name='Option005'>
                    <Value name='LargeCapacity' query='wprt:PrinterConfiguration' filter='wprt:PrinterConfiguration/wprt:InputBins/wprt:InputBinEntry[@wprt:Name="LargeCapacity"]/wprt:Capacity' type='BIDI_STRING' drvPrinterEvent='true'/>
                </Property>
                <Property name='Option007'>
                    <Value name='eLargeCapacity' query='wprt:PrinterConfiguration' filter='wprt:PrinterConfiguration/wprt:InputBins/wprt:InputBinEntry[@wprt:Name="LargeCapacity"]/wprt:Capacity' type='BIDI_STRING' drvPrinterEvent='true'/>
                </Property>
                <Property name="HardDisk">
                    <Value name="Installed" query="wprt:PrinterConfiguration" filter='wprt:PrinterConfiguration/wprt:Storage/wprt:StorageEntry[@wprt:Type="HardDisk"]/wprt:Installed' type="BIDI_BOOL" optional="true" drvPrinterEvent="true" />
                </Property>
            </Property>
            <Property name='Extension'>
                <Property name="AutoDuplexingUnit">
                    <Value name="Installed" query="wprt:PrinterConfiguration" filter='wprt:PrinterConfiguration/wprt:Finishings/wprt:DuplexerInstalled' type="BIDI_BOOL" optional="true" drvPrinterEvent="true" />
                </Property>
            </Property>
            <Property name='Status'>
                <Property name='Summary'>
                    <Value name='State' query='wprt:PrinterStatus' filter='wprt:PrinterStatus/wprt:PrinterState' type='BIDI_STRING' drvPrinterEvent='true' />
                    <Value name='StateReason' query='wprt:PrinterStatus' filter='wprt:PrinterStatus/wprt:PrinterPrimaryStateReason' type='BIDI_STRING' drvPrinterEvent='true' />
                </Property>
            </Property>
        </Property>
    </Schema>
</bidi:Definition>
